我要发帖 回复

高级会员

4

主题

2255

积分

0

专家分

兴趣点(最多三项):

GIS仿真

私信
发表时间 : 2012-8-3 17:09:32 | 浏览 : 1403    评论 : 3
求购DI-GUY 9.0以及该版本的DI-GUY for VP 模块;
或者本人也愿意用VP2.2.1、VP4.1及DI-GUY7.0交换;
谢谢了!

最近VR访客

孙卡 评论于2012-8-4 08:58:40
附加:本人的联系方式是94662279(QQ),谢谢各位了。
孙卡 评论于2012-8-4 08:58:56
附加:如果哪位朋友有更高级版本的VP以及与之匹配的DI-GUY插件,也请联系本人,再次感谢!
孙卡 评论于2012-8-5 10:57:12
附注说明:
求购DI-GUY 9.0以及该版本的DI-GUY for VP 模块的主要原因是:VP2.0与DI-GUY 7.0 for VP结合后,场景的亮度、渲染速度以及模型的美观度没有在VP2.2.1中的效果好,不知道各位有没有遇到类似的情况,如有解决方案也烦请告知。
谢谢了。

手机版|VR开发网 统计 津ICP备18009691号
网安备12019202000257

GMT+8, 2021-7-28 07:00 PM

返回顶部